{
  "headers": {
    "x-amz-version-id": "YPUAFU0_RffUvzxWdWz5lhljoEiUw_ze",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "Y3553wKyMLOxOqI0uZH5TLqfYRHo9wd7mT8W4lvZLLItbE02fSlZEOHLWYliubPn0viSdguK7fk=",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZJAK07XJKA9W3P",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "access-control-allow-origin": "*",
    "etag": "\"43a992100d7137ff0243a64561cf998f\"",
    "content-length": "2712",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/timestamp.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 170065370
  }
}